<md-dialog 
	aria-label="Event" 
	ng-cloak>
	<md-toolbar>
		<div class="md-toolbar-tools">
			<h2 translate>Event</h2>
			<span flex></span>
			<md-button class="md-icon-button" ng-click="done(model)">
				<wb-icon aria-label="Close dialog">done</wb-icon>
			</md-button>
			<md-button class="md-icon-button" ng-click="cancel()">
				<wb-icon aria-label="Close dialog">close</wb-icon>
			</md-button>
		</div>
	</md-toolbar>
	<md-dialog-content
		layout="column">
		
		<md-input-container 
			class="md-icon-float md-block">
			<label>Title</label>
			<input ng-model="model.title" type="text">
		</md-input-container>
		<md-input-container 
			class="md-icon-float md-block">
			<label>Text</label>
			<input ng-model="model.text" type="text">
		</md-input-container>
		<md-input-container 
			class="md-icon-float md-block">
			<label>Cover</label>
			<input ng-model="model.cover" type="text">
		</md-input-container>
		<md-input-container 
			class="md-icon-float md-block">
			<label>Link</label>
			<input ng-model="model.link" type="text">
		</md-input-container>
        
	</md-dialog-content>
</md-dialog>
